Subject: Ticket Assigned - 9583840383/ POD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 28 Aug 2022 13:32:46 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9583840383/ POD Tata                    Hello           05:22 PM, 28th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:22 PM, 28th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:22 PM, 28th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:22 PM, 28th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:22 PM, 28th Aug                   Alhamzi                   Hi Tata, thank you for contacting us. This's Alhamzi We would be happy to help you.           05:23 PM, 28th Aug                   Alhamzi                   How may I help you?           05:23 PM, 28th Aug                     Tata                    Call me +971588963919           05:24 PM, 28th Aug                     Tata                    I ordered delivery for tomorrow, but I received an SMS that the delivery has already been received.  I didn't get anything, I'm not even in Abu Dhabi now           05:25 PM, 28th Aug                     Tata                             05:25 PM, 28th Aug                     Tata                             05:26 PM, 28th Aug                   Alhamzi                   We sincerely apologize for any inconvenience caused you. .           05:26 PM, 28th Aug                   Alhamzi                   please note that we provide service through online. you can call to this number 8004663269           05:26 PM, 28th Aug                   Alhamzi                   Please wait while we check the details.            05:26 PM, 28th Aug                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:27 PM, 28th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           05:27 PM, 28th Aug                     Tata                    I need delivery for tomorrow, is it possible?           05:28 PM, 28th Aug                   Alhamzi                   Yes we can inform our team the same           05:28 PM, 28th Aug                   Alhamzi                   We will update you via mail if we got any update           05:29 PM, 28th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           05:29 PM, 28th Aug                     Tata                    No           05:29 PM, 28th Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:32 PM, 28th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4789820